summaryrefslogtreecommitdiff
path: root/kde
diff options
context:
space:
mode:
authorDennis Kasprzyk <onestone@compiz-fusion.org>2009-01-14 19:24:08 +0100
committerDennis kasprzyk <onestone@compiz-fusion.org>2009-01-14 19:24:08 +0100
commit5b4da751d71355cb1b12a1bfc3f547f5d0a4ab1f (patch)
tree836c87403848add60037c770aad2907ea24b2798 /kde
parent47f6921cacc9f6227b7631dbf4a5aa6f80430d5d (diff)
downloadzcomp-5b4da751d71355cb1b12a1bfc3f547f5d0a4ab1f.tar.gz
zcomp-5b4da751d71355cb1b12a1bfc3f547f5d0a4ab1f.tar.bz2
KDE 4.2 is not required to build compiz.
Diffstat (limited to 'kde')
-rw-r--r--kde/window-decorator-kde4/CMakeLists.txt2
1 files changed, 1 insertions, 1 deletions
diff --git a/kde/window-decorator-kde4/CMakeLists.txt b/kde/window-decorator-kde4/CMakeLists.txt
index 9e8e661..35516a6 100644
--- a/kde/window-decorator-kde4/CMakeLists.txt
+++ b/kde/window-decorator-kde4/CMakeLists.txt
@@ -4,7 +4,7 @@ set (USE_KDE4 1 CACHE BOOL "Build KDE 4 window decorator")
if (USE_KDE4)
- find_package(KDE4 4.1.80 REQUIRED)
+ find_package(KDE4 4.1.80)
if (KDE4_FOUND)